{
  "polyfillFiles": [
    "static/chunks/polyfills-42372ed130431b0a.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/TYxbsouWDLPiSpf8JMF8Z/_buildManifest.js",
    "static/TYxbsouWDLPiSpf8JMF8Z/_ssgManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/webpack-2c7ce44d9702ee8a.js",
    "static/chunks/1dd3208c-7c287d75ca01fe29.js",
    "static/chunks/1528-9fa01b766903132e.js",
    "static/chunks/main-app-afbe8875b18548a5.js"
  ],
  "pages": {
    "/_app": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/framework-648e1ae7da590300.js",
      "static/chunks/main-147bdc22cd9a8b77.js",
      "static/chunks/pages/_app-a077b72e02273ab1.js"
    ],
    "/_error": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/framework-648e1ae7da590300.js",
      "static/chunks/main-147bdc22cd9a8b77.js",
      "static/chunks/pages/_error-84001666436a04e4.js"
    ]
  },
  "ampFirstPages": []
}